.textButton {
    background: linear-gradient(180deg, #7698FC 0%, #125CD5 100%);
    border-radius: 20px;

    width: 120px;
    height: 24px;

    align-content: center;
    text-align: center;
    border: none;
    cursor: pointer;
}

.textButton:hover {
    background: linear-gradient(180deg, #76C0FC 0%, #125CD5 100%);
}

.textButton:active,
.textButton:focus {
    outline: none;
    background: linear-gradient(180deg, #76C0FC 0%, #125CD5 100%);
}

.textButton:disabled {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.2) 100%);
    cursor: default;
}

.buttonText {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    align-items: center;

    color: #FFFFFF;
}

.buttonIcon {
    cursor: pointer;

    padding: unset;
    border: none;
    margin: unset;
    background-color: transparent;
}

.buttonIcon,
.buttonIcon:active,
.buttonIcon:focus {
    outline: none;
}

.cancelButton {
    border: 1px solid #FF0000;
    background: unset;
}

.cancelButton.buttonText {
    color: #FF0000;
}

.cancelButton:hover {
    background: unset;
    background: linear-gradient(180deg, rgba(255, 255, 255, 255) 0%, rgba(0, 0, 0, 0.05) 100%);
}